## sphinxcontrib-autofile 0.0.2

=== requirements.txt ===
#!/usr/bin/env -S pip install -r

# Support MyST.
myst-parser
sphinx
