=== debian/changelog ===
sphinxcontrib-autofile (0.0.2-1) unstable; urgency=medium

  * No-change upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 23 Sep 2025 15:43:32 -0400

sphinxcontrib-autofile (0.0.2-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1115173)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 13 Sep 2025 18:49:23 -0400
