=== debian/control ===
Source: sphinxcontrib-autofile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-myst-parser,
 python3-sphinx,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-contrib/autofile
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-autofile
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-autofile.git

Package: python3-sphinxcontrib-autofile
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Extension to generate module information from a glob expression (Python 3)
 A Sphinx extension to generate module information for many files from
 a glob expression.
 .
 This package installs the library for Python 3.
