=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = sphinxcontrib-autofile

%:
	dh $@ --buildsystem=pybuild

# Upstream testsuite is a bit messy and they currently don't run it on
# CI, so let's disable it here too.
override_dh_auto_test:

# We don't generate docs for this package because it requires two
# other sphinxcontrib modules (requirements_txt and eval) that are
# still not packaged in Debian.  Moreover, there's a circular
# dependency between the documentation bits of sphinxcontrib.autofile
# and sphinxcontrib.requirements_txt.
