=== debian/watch ===
Version: 5

Template: Github
Owner: sphinx-contrib
Project: autofile
